[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetGridColumnFromField

GetGridColumnFromField - gets the corresponding grid column for the given Field.

## Declaration

Source position: dbgrids.pas line 470

`protected function TCustomDBGrid.GetGridColumnFromField(`
`F: TField`
`):Integer;`

## Arguments

`F` |  | Field to locate in the grid columns.

## Function result

Column for the specified field.

## Description

GetGridColumnFromField - gets the corresponding grid column for the given Field.